summaryrefslogtreecommitdiff
path: root/qa/1014
diff options
context:
space:
mode:
authorIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
committerIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
commit47e6e7c84f008a53061e661f31ae96629bc694ef (patch)
tree648a07f3b5b9d67ce19b0fd72e8caa1175c98f1a /qa/1014
downloadpcp-debian.tar.gz
Debian 3.9.10debian/3.9.10debian
Diffstat (limited to 'qa/1014')
-rwxr-xr-xqa/101412
1 files changed, 12 insertions, 0 deletions
diff --git a/qa/1014 b/qa/1014
new file mode 100755
index 0000000..72bfffb
--- /dev/null
+++ b/qa/1014
@@ -0,0 +1,12 @@
+#!/bin/sh
+# PCP QA Test No. 1014
+# Exercise the QmcDesc class
+#
+seq=`basename $0`
+echo "QA output created by $seq"
+. ./common.qt
+
+[ -x qt/qmc_desc/qmc_desc ] || _notrun "qmc_desc not built or installed"
+
+qt/qmc_desc/qmc_desc
+exit $?